@charset "utf-8";

/* ------- GLOBAL STYLES RULES & RESETS ------- */	
	
* {
	padding: 0;
	margin: 0;
}
html {
	background: url(../images/background.jpg);
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A6A6A6;
}

/* -------- NAV -------- */
#title { padding: 16px 0 0 22px; }
#navbar {
	width: 100%;
	background: transparent;
	voice-family: "\"}\"";
	voice-family: inherit;
}
#navbar ul {
	font: bold 11px Arial;
	margin:0;
	margin-left: 22px;
	padding: 5px 0 0 0;
	list-style: none;
}
#navbar li {
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;
	text-transform:uppercase;
}
#navbar a {
	float: left;
	display: block;
	color: #FFF;
	margin: 0 5px 0 0;
	padding: 5px 10px;
	text-decoration: none;
	letter-spacing: 1px;
	border: thin solid #2E2E2E;
}
#navbar a:hover {
	background-color: #333;
	color: #eb9156;
}
#navbar #current a {
	background-color: black;
	border-color: black;
	color: #FFF;
}

/* -------- COLUMNS -------- */
#container{
	width: 956px;
	height: auto;
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	padding: 22px;
	background: url(../images/cont_back.jpg) repeat;
}
#wrapper{
	width: 954px;
	height: auto;
	border: thin solid #2E2E2E;
}
#header{
	width: 910px;
}
#primary{
	margin: 16px 0 0 0;
	padding-top: 22px;
	padding-left: 22px;
	padding-bottom: 22px;
}
#columns{
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
#left{
	width: 297px;
	height: 400px;
	float: left;
	padding-top: 14px;
	border-top: solid 1px #2E2E2E;
	border-right: solid 1px #2E2E2E;
	border-bottom: solid 1px #2E2E2E;
}
#center{
	width: 297px;
	height: 400px;
	float: left;
	padding-top: 14px;
	margin-left: 29px;
	margin-right: 30px;
	border: solid 1px #2E2E2E;
}
#right{
	width: 297px;
	height: auto;
	float: right;
	padding-top: 14px;
	display: inline;
	border-top: solid 1px #2E2E2E;
	border-left: solid 1px #2E2E2E;
	border-bottom: solid 1px #2E2E2E;
}
#footer{
	clear: both;
	padding-top: 2%;
	text-align: center;
}
.coltext{ margin-left: 22px; margin-right: 16px; }
h2.coltext{ font-size: 22px; color: #b2774f; font-style: italic; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
h3.coltext{ font-size: 10px; color: #FFF; font-family: Tahoma, Geneva, sans-serif; }
#caption{ font-size: 10px; color: #b2774f; font-family: Tahoma, Geneva, sans-serif; }
#ptitle { font-weight: bold; }

a:link { color: #b2774f; text-decoration: none; outline: none; }
a:hover { color: #eb9156; outline: none;}
a:visited { text-decoration: none; color: #6b4f3d; outline: none; }
a:active { padding-top: 2px; outline: none; }

/* -------- THUMBS -------- */
ul.display li a {
    color: #e7ff61;
    text-decoration: none;
}
ul.display li .content_block {
    padding: 0 10px;
}
ul.display li .content_block h2 {
    margin: 0;
    padding: 5px;
    font-weight: normal;
    font-size: 1.7em;
}
ul.display li .content_block p {
    margin: 0;
    padding: 5px 5px 5px 245px;  <span style="color: #777;">/*--The left padding keeps the
content from flowing under the image--*/</span>
    font-size: 1.2em;
}
ul.display li .content_block a img{ <span style="color: #777;">/*--Double border technique--*/</span>
    padding: 5px;
    border: 2px solid #ccc;
    background: #fff;
    margin: 0 15px 0 0;
    float: left;
}
/* -------- /THUMBS -------- */